<menu xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:myapp="http://schemas.android.com/apk/res-auto" >

    <item
        android:id="@+id/phone"
        android:title="กติกา"
        android:icon="@drawable/icon_2"
        myapp:showAsAction="ifRoom|withText" />

    <item
        android:id="@+id/computer"
        android:title="การทำฟาล์ว"
        android:icon="@drawable/icon_1"
        myapp:showAsAction="ifRoom|withText" />

    <item
        android:id="@+id/gamepad"
        android:title="ข้อบังคับ"
        android:icon="@drawable/icon_3"
        myapp:showAsAction="ifRoom|withText" />

</menu><!-- From: file:/C:/Windows.old/Users/Pokee/StudioProjects/BasketAll/app/src/main/res/menu/menu_rule.xml -->